#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

DatasetVisualPanelNewDataset.jRadioButton2.text=\u7a7a\u306e\u30b5\u30d6\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8\u3092\u4f5c\u6210
DatasetVisualPanelNewDataset.jRadioButton1.text=\u63a5\u7d9a\u53c8\u306f\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u304b\u3089\u65b0\u3057\u3044\u30b5\u30d6\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8\u3092\u4f5c\u6210
DatasetVisualPanelNewDataset.jRadioButton1.text_1=\u63a5\u7d9a\u53c8\u306f\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u304b\u3089\u65b0\u3057\u3044\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8\u3092\u4f5c\u6210
DatasetVisualPanelNewDataset.jRadioButton2.text_1=\u7a7a\u306e\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8\u3092\u4f5c\u6210
DatasetVisualPanelNewDataset.jLabel1.text=\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8\u540d
DatasetVisualPanelNewDataset.jTextFieldDatasetName.text=
